/*
 * Footer navigation
 */
#SiteStructure_Outer #FooterNavigation {
	background-image: url(/20140714084652oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/sitestructure_footerbg.gif);
	background-position: top left;
	background-repeat: repeat-x;
	height: 50px;
	color: #000000;
	font-size: 11px;
	clear:both;
	position:relative;

}
#FooterNavigation ul {
	margin:18px 0 0 10px;
	padding:0;
	float:left;

}
#FooterNavigation li {
	display:inline;
	/*padding:3px 7px 3px 0px;*/
	/*background-image:url(/20140714084652oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/footer_separator_blk.gif);*/
	background-repeat:no-repeat;
	background-position:right;
}

#FooterNavigation a, #FooterNavigation a:LINK, #FooterNavigation a:ACTIVE {
	color:#000000;
	text-decoration:none;
	padding:1px 2px 1px 2px;
}
#FooterNavigation ul a:HOVER,
#FooterNavigation ul a:FOCUS,
#FooterNavigation ul a:ACTIVE {
	color:#000;
	background-color:#ffbb00;
	text-decoration:underline;
}
#FooterNavigation a:VISITED {
	color:#000000;
	text-decoration:none;
}
#FooterNavigation ul a:VISITED:HOVER {
	color:#000;
	background-color:#ffbb00;
	text-decoration:underline;
}
#FooterNavigation .RSS_logo {
	float:left;
	margin-top:18px;
}
#FooterNavigation .RSS_logo a {
	display:block;
	height:12px;
	width:12px;
}
#FooterNavigation .RSS_logo a img {
	border: 0 none;
}
#FooterNavigation .HPACopywrite {
	margin:0px 0px 5px 0px;
	padding:18px 10px 0px 0px;
	float:right;
	
}

#FooterNavigation .footerTwitter {

}